Using Lotus Symphony? Do you need Smartsuite compatibility?

Lars Berntrop-Bos raises a request via Ed’s blog:

… Keep in mind [that when you replace the Symphony 1.x embedded in the Notes client with Symphony 3.x] you then LOSE the SmartSuite compatibility. A major oversight imho. I regret having to reverse, I rather liked Symphony 3.0.

@Ed: Please, please please, I would like to ask you to reconsider. To make Symphony more universally useful I would like to be able to at least read/view/import all the file formats Symphony 1.x supports. Can you respond and/or forward this request to the appropriate person(s)?

So, dear Symphony users, is Lotus Smartsuite compatibility a requirement for you or your organisation?

Do you have lots of old Word Pro documents, 1-2-3 spreadsheets and Freelance presentations stored on file servers that you still need to be able to read and update? I’d love to know how important this requirement is…

Stuart McIntyre is a Senior Strategist at Fostering Community Limited. He curates a number of product-focused news sites, is a lapsed podcaster, founded the Social Connections user group and regularly speaks at conferences and events. This blog represents his own slightly-eccentric and usually-controversial opinions!